﻿@charset "UTF-8";

@font-face {
  font-family: "jom";
  src:url("files/jom.eot");
  src:url("files/jom.eot?#iefix") format("embedded-opentype"),
    url("files/jom.woff") format("woff"),
    url("files/jom.ttf") format("truetype"),
    url("files/jom.svg#jom") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "jom" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon1-"]:before,
[class*=" icon1-"]:before {
  font-family: "jom" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon1-book:before {
  content: "g";
}
.icon1-gifts:before {
  content: "h";
}
.icon1-victoria:before {
  content: "j";
}
.icon1-volume:before {
  content: "k";
}
.icon1-podcast:before {
  content: "l";
}
.icon1-give:before {
  content: "m";
}
.icon1-church:before {
  content: "n";
}
.icon1-groups:before {
  content: "p";
}
.icon1-poll:before {
  content: "q";
}
.icon1-what-we-believe:before {
  content: "r";
}
.icon1-praise:before {
  content: "t";
}
.icon1-hope-note:before {
  content: "u";
}
.icon1-close-caption:before {
  content: "v";
}
.icon1-community:before {
  content: "w";
}
.icon1-how-to-watch:before {
  content: "x";
}
.icon1-prayer:before {
  content: "y";
}
.icon1-inspiration:before {
  content: "A";
}
.icon1-contact-info:before {
  content: "B";
}
.icon1-download:before {
  content: "C";
}
.icon1-use-my-location:before {
  content: "D";
}
.icon1-twitter:before {
  content: "E";
}
.icon1-store:before {
  content: "F";
}
.icon1-small-arrow:before {
  content: "G";
}
.icon1-settings:before {
  content: "H";
}
.icon1-service-times:before {
  content: "I";
}
.icon1-series:before {
  content: "J";
}
.icon1-instagram:before {
  content: "K";
}
.icon1-joel:before {
  content: "L";
}
.icon1-list-menu:before {
  content: "M";
}
.icon1-location-point:before {
  content: "N";
}
.icon1-menu:before {
  content: "O";
}
.icon1-music:before {
  content: "P";
}
.icon1-my-account:before {
  content: "Q";
}
.icon1-my-logout:before {
  content: "d";
}
.icon1-full-screen:before {
  content: "R";
}
.icon1-flag:before {
  content: "S";
}
.icon1-find-my-church-overlay:before {
  content: "T";
}
.icon1-featured:before {
  content: "U";
}
.icon1-facebook:before {
  content: "V";
}
.icon1-events:before {
  content: "W";
}
.icon1-our-ministry:before {
  content: "a";
}
.icon1-plus-icon:before {
  content: "b";
}
.icon1-arrow-down:before {
  content: "c";
}
.icon1-arrow-left:before {
  content: "d";
}
.icon1-arrow-right:before {
  content: "e";
}
.icon1-arrow-up:before {
  content: "f";
}
.icon1-zoom:before {
  content: "i";
}
.icon1-thumbs-up:before {
  content: "s";
}
.icon1-play-icon:before {
  content: "X";
}
.icon1-heart:before {
  content: "Y";
}
.icon1-itunes:before {
  content: "Z";
}
.icon1-roku:before {
  content: "0";
}
.icon1-youtube:before {
  content: "1";
}
.icon1-google:before {
  content: "2";
}
.icon1-close:before {
  content: "o";
}
.icon1-quote:before {
  content: "z";
}
.icon1-this-month:before {
  content: "3";
}
.icon1-todays-word:before {
  content: "4";
}
.icon1-resources:before {
  content: "5";
}
.icon1-magazine-articles:before {
  content: "6";
}
.icon1-about-lakewood:before {
  content: "7";
}
.icon1-minus:before {
  content: "8";
}
.icon1-plus-thick:before {
  content: "9";
}